Subject: Photuris

From: "Robert W. Shirey" <[email-masked]>
Date: Mon, 12 Oct 1998 11:26:19 -0400

Is the latest draft for Photuris still posted somewhere where I can
download it?

Regards, -Rob-

[email-masked], Phone 703-284-4641, Reception 284-4600, Fax 284-2766
Robert W. Shirey, GTE Internetworking - Mail Stop 30/12B2, Suite 1200
1300 North Seventeenth Street, Arlington, Virginia   22209-3801   USA